/* Gutters are not currently overridden in theme settings, but may be in theme CSS */
/* bigscreen two_sidebars_right */
.container {width:100%}
#content-column,.content-column,div.sidebar {float: left; clear: none}
.two-sidebars .content-inner {margin-right: 500px; margin-left: 0}
.sidebar-first .content-inner {margin-right: 320px; margin-left: 0}
.sidebar-second .content-inner {margin-right: 180px; margin-left: 0}
.region-sidebar-first {width: 320px; margin-left: -500px}
.region-sidebar-second {width: 180px; margin-left: -180px}
.sidebar-first .region-sidebar-first {width: 320px; margin-left: -320px}
.at-panel .region {display:inline;float:left}
